uuid: 23142e28-ded1-46e0-9e0e-9065de65426c
langcode: en
status: false
dependencies:
  module:
    - user
_core:
  default_config_hash: mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM
id: user.full
label: 'User account'
description: ''
targetEntityType: user
cache: true
